.selector-vertical-col-scroll.e-flex.e-con.e-child {
    height: 550px;
    overflow: auto;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
    mask-image: radial-gradient(circle, white 100%, black 100%);
}
.selector-vertical-col-scroll.e-flex.e-con.e-child::-webkit-scrollbar {
    width: 15px;
}

.selector-vertical-col-scroll.e-flex.e-con.e-child::-webkit-scrollbar-thumb {
    background-color: #7f8587;
}

.selector-vertical-col-scroll.e-flex.e-con.e-child::-webkit-scrollbar-track {
    background-color: #d3d5d6;
}
.page-id-11742 rs-fullwidth-wrap#rev_slider_7_1_forcefullwidth {
    display: none;
}
span.post-cat {
    display: block;
    border: 1px solid #FF330D;
    padding: 5px 15px ! IMPORTANT;
    border-radius: 6px;
}
#Content {
    padding-top: 0px;
}
.common-list-icon img {
    display: block;
    margin-left: -30px;
}
/* sigle blog list */
.single-post ul > li {
  list-style: disc;
}
/* blog css */
.feature-blog-sidebar .category {
    display: none;
}
.feature-blog-sidebar .post-meta {
    margin-bottom: 0px;
}
.feature-blog-sidebar h6.entry-title {
    font-size: 16px;
    font-weight: 400;
    padding-top: 10px;
}
.feature-blog-sidebar img.scale-with-grid.wp-post-image {
    height: 90px;
    max-width: 100%;
    object-fit: cover;
}
.feature-blog-sidebar .post-desc {
    padding: 0px 0 0 20px;
}
.home-resource-blog .ekit-wid-con embed, .home-resource-blog .ekit-wid-con img:not([draggable]), .home-resource-blog .ekit-wid-con object, .home-resource-blog .ekit-wid-con video {
    height: 200px !important;
    /*object-fit: cover;*/
}
.home-resource-blog .ekit-wid-con .elementskit-post-image-card:hover .elementskit-entry-thumb>img {
    -webkit-transform: scale(1.05) rotate(2deg);
    transform: scale(1) rotate(0deg);
    opacity: .8;
}
.home-resource-blog .ekit-wid-con .elementskit-post-image-card .elementskit-post-body {
    padding: 0px 20px 40px;
}
/* services */
svg.e-font-icon-svg.e-fas-arrow-right {
    margin-left: 10px;
}
.servives-col-scroll.e-flex.e-con.e-child {
    height: 600px;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: transparent transparent;
  }
.servives-col-scroll.e-flex.e-con.e-child::-webkit-scrollbar {
    width: 0;
    height: 0;
  }
.servives-col-scroll.e-flex.e-con.e-child.scroll-active::-webkit-scrollbar {
    width: 8px;
    height: 8px;
  }
.servives-col-scroll.e-flex.e-con.e-child.scroll-active::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
.home-resource-blog span.meta-date {
    display: block;
    padding-bottom: 20px !IMPORTANT;
}
.home-resource-blog span.post-cat {
    display: block ! IMPORTANT;
    width: fit-content;
}
/* services page rating */
.services-rating .ratings {
    display: flex;
    border: 1px solid #ff330d;
    align-items: start;
    padding: 10px 6px;
    border-radius: 6px;
    gap: 10px;
    width: fit-content;
}
.services-rating .ratings .checked {
    color: #ff330d;
    padding: 0px 3px;
}
.circle-down-arrow .elementor-icon-list-item{
    display:flex;
}
.circle-down-arrow .elementor-icon-list-icon{
    order:2;
}
.rightside-vertical-scroll.e-flex.e-con.e-child {
    overflow-y: scroll;
    height: 80vh;
    display: grid;
    padding-top: 10px;
}
.rightside-vertical-scroll.e-flex.e-con.e-child::-webkit-scrollbar {
    display: none;
}
.list-vertical-scroll.e-flex.e-con.e-child {
    overflow-y: scroll;
    height: 60vh;
    display: grid;
    padding-top: 10px;
}
.list-vertical-scroll.e-flex.e-con.e-child::-webkit-scrollbar {
    display: none;
}
.common-list-icon-service img {
    margin-top: -40px;
}
.service-checkmark-icon img {
    margin-top: -40px;
}
.post-meta-wrapper {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
.blog-custom-content img {
    border-radius: 10px !important;
}
.blog-custom-content .elementor-post__card {
    padding: 20px ! IMPORTANT;
}
.left-side-content-tab.e-flex.e-con.e-child .elementor-button {
    text-align: left;
}
.left-side-content-tab a.elementor-button.elementor-button-link.elementor-size-sm.active {
    background-color: #ffffff;
    color: #ff330d;
}
.left-side-content-tab a.elementor-button.elementor-button-link.elementor-size-sm.active .elementor-button-icon .e-font-icon-svg.e-fas-chevron-right {
    fill: #ff330d;
}
.btn-color-switch a.elementor-button.elementor-button-link.elementor-size-sm.active {
	background: linear-gradient(270deg, #F15B2A 42.99%, #C83A28 100%);
	color: #ffffff;
}
.btn-color-switch a.elementor-button.elementor-button-link.elementor-size-sm.active .elementor-button-icon .e-font-icon-svg.e-fas-chevron-right {
    fill: #ffffff;
}
.right-side-content-tab p {
    margin-bottom: 0rem;
}
.global-accordion-icon summary.e-n-accordion-item-title {
    justify-content: space-between;
}
.feature-blog-sidebar .entry-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.post-item {
    margin-bottom: 30px;
}
.elementor img {
    height: auto;
}
.home-resource-blog img, .feature-blog-sidebar img {
    border-radius: 10px ! IMPORTANT;
}
.elementor-element.e-con-full.list-vertical-scroll.scroll-extra-height.e-flex.e-con.e-child {
    padding-bottom:10px
}
.el-swiper-custom-pagination .custom-pagination-text {
    position: absolute;
    top: -25px;
    color: #fff;
    right: 40px;
}
.blog-content table tr:first-child td {
    box-shadow: inset 0 0px 0px 0px rgba(0, 0, 0, .06) !important;
}
.blog-content table td, table th {
    border-width: 0px !important;
}
.blog-content  .column.two-third.mobile-one {
    padding-right: 50px;
}
.blog-content .e-flex.e-con-boxed.e-con {
    padding: 0px;
}
.blog-content .mcb-column-inner {
    margin: 0px;
}
  /* footer */
.common-footer-links ul > li > a {
    width: fit-content;
}
/* breadcrumbs */
nav.custom-breadcrumb ul {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-left: 0px;
}
nav.custom-breadcrumb ul > li > a {
    font-size: 16px;
    color: #4444447d;
}
nav.custom-breadcrumb ul > li {
    font-size: 16px;
}
nav.custom-breadcrumb i {
    color: #4444447d;
    font-size: 14px;
}
button.blog-scroll-prev-tab, button.blog-scroll-next-tab {
    background-color: #333333;
    padding: 10px !important;
}
   .blog-navigation-arrows .tabs-navigation {
    display: flex;
    position: relative;
    margin-top: 20px;
    gap: 10px;
}
.blog-navigation-arrows .prev-tab, .blog-navigation-arrows .next-tab {
    background-color: #0073e6;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 16px;
}
.blog-navigation-arrows .prev-tab:hover, .blog-navigation-arrows .next-tab:hover {
    background-color: #005bb5;
}
.blog-navigation-arrows .e-n-tabs-heading {
    overflow-x: auto;
    white-space: nowrap;
}
.elementor-post-navigation .papilio-custom-nav .desc h6 {
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}
span.post-views {
    display: none;
}
.single-post-views img {
    padding-right: 10px;
}
.single-post-views {
    display: flex;
    align-items: center;
}
.post-views {
    display: flex;
    align-items: center;
}
.post-views img {
    padding-right: 10px;
}
.ekit_modal-searchPanel .ekit-search-group .ekit_search-button {
    right: 15px;
    fill: #ffffff;
		width: 30px;
}
